Permalink
Browse files

corrected ICU deb dependancy example, thanks Nick Galbreath

git-svn-id: https://svn.apache.org/repos/asf/incubator/couchdb/trunk@654460 13f79535-47bb-0310-9956-ffa450edef68
  • Loading branch information...
1 parent fda591c commit 4b8d462f301472d47278a9cf59e0913d03185271 @nslater nslater committed May 8, 2008
Showing with 2 additions and 2 deletions.
  1. +2 −2 README
View
4 README
@@ -60,9 +60,9 @@ You will need the following installed:
If you are running a Debian GNU/Linux system (or a derivative such as Ubuntu
GNU/Linux) you can install the dependencies using the `apt-get` command:
- apt-get install build-essential erlang libicu36 libicu36-dev libmozjs-dev
+ apt-get install build-essential erlang libicu38 libicu-dev libmozjs-dev
-If you get an error regarding the `libicu36` or `libicu36-dev` be sure to check
+If you get an error regarding the `libicu38` or `libicu-dev` be sure to check
the version used by your distribution (using `apt-cache search libicu`) and
install those packages instead.

0 comments on commit 4b8d462

Please sign in to comment.